#popupPolicyAddCustomer {
  .popup-title {
    text-align: center;
    margin: 0 auto;
    padding: 35px 0 5px;
    color: #333333;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 10px;
  }

  .popup-desc {
    text-align: center;
    margin: auto;
    font-size: 14px;
    color: #333333;

    p {
      color: #f00000;
    }
  }

  .popup-btn button {
    margin: 20px auto;
    background: #ff8a00;
    color: #ffffff;
  }
}